<RCC>
    <qresource prefix="/">
        <file>img/vertiv.jpg</file>
        <file>img/all_orange.png</file>
        <file>img/all-black.png</file>
        <file>img/all-fill-blue.png</file>
        <file>img/exit@2.25x.png</file>
        <file>img/NavOverFlow_Break.png</file>
        <file>img/NavOverFlow_Start.png</file>
        <file>img/newtask@2.25x.png</file>
        <file>img/pausenormal.png</file>
        <file>img/playbck_02.gif</file>
        <file>img/playbck_05.gif</file>
        <file>img/playnormal.png</file>
        <file>img/startalltask@2.25x.png</file>
        <file>img/stopnormal.png</file>
        <file>img/breakpointGlyph.png</file>
        <file>img/headercheckmark.png</file>
        <file>img/localStorage.png</file>
        <file>img/NavOverFlow_Info.png</file>
        <file>img/NetworkStatus-OK.png</file>
        <file>img/sliderButton.png</file>
        <file>img/toggleSourceMap.png</file>
        <file>img/newtask@1.25x.png</file>
        <file>img/find.png</file>
        <file>img/find_disabled.png</file>
        <file>img/find_normal.png</file>
        <file>img/aghm8-au1us-005.ico</file>
        <file>img/aghm8-au1us-006.ico</file>
        <file>img/查询机制.png</file>
        <file>img/寄存器修改机制.png</file>
    </qresource>
</RCC>
